namespace HwComWrapperNETGui.UserControls
{
    partial class WifiConfigControl
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.label5 = new System.Windows.Forms.Label();
            this.nudWifiMode = new System.Windows.Forms.NumericUpDown();
            this.cbDhcpEnabled = new System.Windows.Forms.CheckBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.cbBroadcastSsid = new System.Windows.Forms.CheckBox();
            this.tbSsid = new System.Windows.Forms.TextBox();
            this.tbAccessPointAddress = new System.Windows.Forms.TextBox();
            this.tbAccessPointNetmask = new System.Windows.Forms.TextBox();
            this.tbDhcpStartAddress = new System.Windows.Forms.TextBox();
            this.lblDhcpStartAddress = new System.Windows.Forms.Label();
            this.tbDhcpEndAddress = new System.Windows.Forms.TextBox();
            this.lblDhcpEndAddress = new System.Windows.Forms.Label();
            this.lblDnsAddress = new System.Windows.Forms.Label();
            this.tbDnsAddress = new System.Windows.Forms.TextBox();
            this.lblDefaultGw = new System.Windows.Forms.Label();
            this.tbDefaultGw = new System.Windows.Forms.TextBox();
            this.lblEncryptionType = new System.Windows.Forms.Label();
            this.nudEncryptionType = new System.Windows.Forms.NumericUpDown();
            this.lblEncryptionParameters = new System.Windows.Forms.Label();
            this.nudEncryptionParameters = new System.Windows.Forms.NumericUpDown();
            this.cbChannelBandwidth = new System.Windows.Forms.ComboBox();
            this.lblChannelBandwidth = new System.Windows.Forms.Label();
            this.cbChannelAutoselect = new System.Windows.Forms.CheckBox();
            this.nudChannelNumber = new System.Windows.Forms.NumericUpDown();
            this.lblChannel = new System.Windows.Forms.Label();
            this.nudSignalPower = new System.Windows.Forms.NumericUpDown();
            this.lblSignalPower = new System.Windows.Forms.Label();
            this.tbPassphrase = new System.Windows.Forms.TextBox();
            this.lblPassphrase = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.nudWifiMode)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudEncryptionType)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudEncryptionParameters)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudChannelNumber)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudSignalPower)).BeginInit();
            this.SuspendLayout();
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(12, 14);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(34, 13);
            this.label5.TabIndex = 4;
            this.label5.Text = "Mode";
            // 
            // nudWifiMode
            // 
            this.nudWifiMode.Location = new System.Drawing.Point(48, 11);
            this.nudWifiMode.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.nudWifiMode.Name = "nudWifiMode";
            this.nudWifiMode.Size = new System.Drawing.Size(87, 20);
            this.nudWifiMode.TabIndex = 3;
            this.nudWifiMode.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // cbDhcpEnabled
            // 
            this.cbDhcpEnabled.AutoSize = true;
            this.cbDhcpEnabled.Checked = true;
            this.cbDhcpEnabled.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cbDhcpEnabled.Location = new System.Drawing.Point(13, 84);
            this.cbDhcpEnabled.Name = "cbDhcpEnabled";
            this.cbDhcpEnabled.Size = new System.Drawing.Size(98, 17);
            this.cbDhcpEnabled.TabIndex = 5;
            this.cbDhcpEnabled.Text = "DHCP Enabled";
            this.cbDhcpEnabled.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(10, 50);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(110, 13);
            this.label1.TabIndex = 7;
            this.label1.Text = "Access Point Address";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(245, 50);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(98, 13);
            this.label2.TabIndex = 7;
            this.label2.Text = "Access Point Mask";
            // 
            // cbBroadcastSsid
            // 
            this.cbBroadcastSsid.AutoSize = true;
            this.cbBroadcastSsid.Checked = true;
            this.cbBroadcastSsid.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cbBroadcastSsid.Location = new System.Drawing.Point(156, 13);
            this.cbBroadcastSsid.Name = "cbBroadcastSsid";
            this.cbBroadcastSsid.Size = new System.Drawing.Size(102, 17);
            this.cbBroadcastSsid.TabIndex = 8;
            this.cbBroadcastSsid.Text = "Broadcast SSID";
            this.cbBroadcastSsid.UseVisualStyleBackColor = true;
            // 
            // tbSsid
            // 
            this.tbSsid.Location = new System.Drawing.Point(255, 11);
            this.tbSsid.MaxLength = 32;
            this.tbSsid.Name = "tbSsid";
            this.tbSsid.Size = new System.Drawing.Size(217, 20);
            this.tbSsid.TabIndex = 9;
            this.tbSsid.Text = "FlexDevice";
            // 
            // tbAccessPointAddress
            // 
            this.tbAccessPointAddress.Location = new System.Drawing.Point(126, 47);
            this.tbAccessPointAddress.Name = "tbAccessPointAddress";
            this.tbAccessPointAddress.Size = new System.Drawing.Size(100, 20);
            this.tbAccessPointAddress.TabIndex = 10;
            this.tbAccessPointAddress.Text = "198.51.100.1";
            // 
            // tbAccessPointNetmask
            // 
            this.tbAccessPointNetmask.Location = new System.Drawing.Point(370, 47);
            this.tbAccessPointNetmask.Name = "tbAccessPointNetmask";
            this.tbAccessPointNetmask.Size = new System.Drawing.Size(100, 20);
            this.tbAccessPointNetmask.TabIndex = 10;
            this.tbAccessPointNetmask.Text = "255.255.255.0";
            // 
            // tbDhcpStartAddress
            // 
            this.tbDhcpStartAddress.Location = new System.Drawing.Point(128, 101);
            this.tbDhcpStartAddress.Name = "tbDhcpStartAddress";
            this.tbDhcpStartAddress.Size = new System.Drawing.Size(100, 20);
            this.tbDhcpStartAddress.TabIndex = 12;
            this.tbDhcpStartAddress.Text = "198.51.100.100";
            // 
            // lblDhcpStartAddress
            // 
            this.lblDhcpStartAddress.AutoSize = true;
            this.lblDhcpStartAddress.Location = new System.Drawing.Point(12, 104);
            this.lblDhcpStartAddress.Name = "lblDhcpStartAddress";
            this.lblDhcpStartAddress.Size = new System.Drawing.Size(103, 13);
            this.lblDhcpStartAddress.TabIndex = 11;
            this.lblDhcpStartAddress.Text = "DHCP Start Address";
            // 
            // tbDhcpEndAddress
            // 
            this.tbDhcpEndAddress.Location = new System.Drawing.Point(370, 101);
            this.tbDhcpEndAddress.Name = "tbDhcpEndAddress";
            this.tbDhcpEndAddress.Size = new System.Drawing.Size(100, 20);
            this.tbDhcpEndAddress.TabIndex = 14;
            this.tbDhcpEndAddress.Text = "198.51.100.105";
            // 
            // lblDhcpEndAddress
            // 
            this.lblDhcpEndAddress.AutoSize = true;
            this.lblDhcpEndAddress.Location = new System.Drawing.Point(245, 104);
            this.lblDhcpEndAddress.Name = "lblDhcpEndAddress";
            this.lblDhcpEndAddress.Size = new System.Drawing.Size(100, 13);
            this.lblDhcpEndAddress.TabIndex = 13;
            this.lblDhcpEndAddress.Text = "DHCP End Address";
            // 
            // lblDnsAddress
            // 
            this.lblDnsAddress.AutoSize = true;
            this.lblDnsAddress.Location = new System.Drawing.Point(12, 130);
            this.lblDnsAddress.Name = "lblDnsAddress";
            this.lblDnsAddress.Size = new System.Drawing.Size(104, 13);
            this.lblDnsAddress.TabIndex = 11;
            this.lblDnsAddress.Text = "DHCP DNS Address";
            // 
            // tbDnsAddress
            // 
            this.tbDnsAddress.Location = new System.Drawing.Point(128, 127);
            this.tbDnsAddress.Name = "tbDnsAddress";
            this.tbDnsAddress.Size = new System.Drawing.Size(100, 20);
            this.tbDnsAddress.TabIndex = 12;
            this.tbDnsAddress.Text = "198.51.100.1";
            // 
            // lblDefaultGw
            // 
            this.lblDefaultGw.AutoSize = true;
            this.lblDefaultGw.Location = new System.Drawing.Point(245, 130);
            this.lblDefaultGw.Name = "lblDefaultGw";
            this.lblDefaultGw.Size = new System.Drawing.Size(119, 13);
            this.lblDefaultGw.TabIndex = 13;
            this.lblDefaultGw.Text = "DHCP Default Gateway";
            // 
            // tbDefaultGw
            // 
            this.tbDefaultGw.Location = new System.Drawing.Point(370, 127);
            this.tbDefaultGw.Name = "tbDefaultGw";
            this.tbDefaultGw.Size = new System.Drawing.Size(100, 20);
            this.tbDefaultGw.TabIndex = 14;
            this.tbDefaultGw.Text = "198.51.100.1";
            // 
            // lblEncryptionType
            // 
            this.lblEncryptionType.AutoSize = true;
            this.lblEncryptionType.Location = new System.Drawing.Point(14, 242);
            this.lblEncryptionType.Name = "lblEncryptionType";
            this.lblEncryptionType.Size = new System.Drawing.Size(84, 13);
            this.lblEncryptionType.TabIndex = 16;
            this.lblEncryptionType.Text = "Encryption Type";
            // 
            // nudEncryptionType
            // 
            this.nudEncryptionType.Location = new System.Drawing.Point(128, 240);
            this.nudEncryptionType.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.nudEncryptionType.Name = "nudEncryptionType";
            this.nudEncryptionType.Size = new System.Drawing.Size(100, 20);
            this.nudEncryptionType.TabIndex = 15;
            this.nudEncryptionType.Value = new decimal(new int[] {
            2,
            0,
            0,
            0});
            // 
            // lblEncryptionParameters
            // 
            this.lblEncryptionParameters.AutoSize = true;
            this.lblEncryptionParameters.Location = new System.Drawing.Point(254, 242);
            this.lblEncryptionParameters.Name = "lblEncryptionParameters";
            this.lblEncryptionParameters.Size = new System.Drawing.Size(113, 13);
            this.lblEncryptionParameters.TabIndex = 18;
            this.lblEncryptionParameters.Text = "Encryption Parameters";
            // 
            // nudEncryptionParameters
            // 
            this.nudEncryptionParameters.Location = new System.Drawing.Point(372, 240);
            this.nudEncryptionParameters.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.nudEncryptionParameters.Name = "nudEncryptionParameters";
            this.nudEncryptionParameters.Size = new System.Drawing.Size(100, 20);
            this.nudEncryptionParameters.TabIndex = 17;
            // 
            // cbChannelBandwidth
            // 
            this.cbChannelBandwidth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbChannelBandwidth.FormattingEnabled = true;
            this.cbChannelBandwidth.Items.AddRange(new object[] {
            "20000",
            "40000"});
            this.cbChannelBandwidth.Location = new System.Drawing.Point(370, 168);
            this.cbChannelBandwidth.Name = "cbChannelBandwidth";
            this.cbChannelBandwidth.Size = new System.Drawing.Size(100, 21);
            this.cbChannelBandwidth.TabIndex = 19;
            // 
            // lblChannelBandwidth
            // 
            this.lblChannelBandwidth.AutoSize = true;
            this.lblChannelBandwidth.Location = new System.Drawing.Point(252, 171);
            this.lblChannelBandwidth.Name = "lblChannelBandwidth";
            this.lblChannelBandwidth.Size = new System.Drawing.Size(99, 13);
            this.lblChannelBandwidth.TabIndex = 20;
            this.lblChannelBandwidth.Text = "Channel Bandwidth";
            // 
            // cbChannelAutoselect
            // 
            this.cbChannelAutoselect.AutoSize = true;
            this.cbChannelAutoselect.Checked = true;
            this.cbChannelAutoselect.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cbChannelAutoselect.Location = new System.Drawing.Point(13, 170);
            this.cbChannelAutoselect.Name = "cbChannelAutoselect";
            this.cbChannelAutoselect.Size = new System.Drawing.Size(115, 17);
            this.cbChannelAutoselect.TabIndex = 21;
            this.cbChannelAutoselect.Text = "ChannelAutoselect";
            this.cbChannelAutoselect.UseVisualStyleBackColor = true;
            this.cbChannelAutoselect.CheckedChanged += new System.EventHandler(this.CbChannelAutoselectCheckedChanged);
            // 
            // nudChannelNumber
            // 
            this.nudChannelNumber.Location = new System.Drawing.Point(126, 195);
            this.nudChannelNumber.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.nudChannelNumber.Name = "nudChannelNumber";
            this.nudChannelNumber.Size = new System.Drawing.Size(100, 20);
            this.nudChannelNumber.TabIndex = 22;
            // 
            // lblChannel
            // 
            this.lblChannel.AutoSize = true;
            this.lblChannel.Location = new System.Drawing.Point(12, 197);
            this.lblChannel.Name = "lblChannel";
            this.lblChannel.Size = new System.Drawing.Size(84, 13);
            this.lblChannel.TabIndex = 16;
            this.lblChannel.Text = "Channel number";
            // 
            // nudSignalPower
            // 
            this.nudSignalPower.Location = new System.Drawing.Point(370, 195);
            this.nudSignalPower.Maximum = new decimal(new int[] {
            254,
            0,
            0,
            0});
            this.nudSignalPower.Name = "nudSignalPower";
            this.nudSignalPower.Size = new System.Drawing.Size(100, 20);
            this.nudSignalPower.TabIndex = 17;
            // 
            // lblSignalPower
            // 
            this.lblSignalPower.AutoSize = true;
            this.lblSignalPower.Location = new System.Drawing.Point(252, 197);
            this.lblSignalPower.Name = "lblSignalPower";
            this.lblSignalPower.Size = new System.Drawing.Size(69, 13);
            this.lblSignalPower.TabIndex = 20;
            this.lblSignalPower.Text = "Signal Power";
            // 
            // tbPassphrase
            // 
            this.tbPassphrase.Location = new System.Drawing.Point(128, 266);
            this.tbPassphrase.MaxLength = 63;
            this.tbPassphrase.Name = "tbPassphrase";
            this.tbPassphrase.Size = new System.Drawing.Size(342, 20);
            this.tbPassphrase.TabIndex = 12;
            // 
            // lblPassphrase
            // 
            this.lblPassphrase.AutoSize = true;
            this.lblPassphrase.Location = new System.Drawing.Point(14, 269);
            this.lblPassphrase.Name = "lblPassphrase";
            this.lblPassphrase.Size = new System.Drawing.Size(62, 13);
            this.lblPassphrase.TabIndex = 16;
            this.lblPassphrase.Text = "Passphrase";
            // 
            // WifiConfigControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.nudChannelNumber);
            this.Controls.Add(this.cbChannelAutoselect);
            this.Controls.Add(this.lblSignalPower);
            this.Controls.Add(this.lblChannelBandwidth);
            this.Controls.Add(this.cbChannelBandwidth);
            this.Controls.Add(this.lblEncryptionParameters);
            this.Controls.Add(this.nudSignalPower);
            this.Controls.Add(this.nudEncryptionParameters);
            this.Controls.Add(this.lblChannel);
            this.Controls.Add(this.lblPassphrase);
            this.Controls.Add(this.lblEncryptionType);
            this.Controls.Add(this.nudEncryptionType);
            this.Controls.Add(this.tbDefaultGw);
            this.Controls.Add(this.tbDhcpEndAddress);
            this.Controls.Add(this.lblDefaultGw);
            this.Controls.Add(this.lblDhcpEndAddress);
            this.Controls.Add(this.tbPassphrase);
            this.Controls.Add(this.tbDnsAddress);
            this.Controls.Add(this.lblDnsAddress);
            this.Controls.Add(this.tbDhcpStartAddress);
            this.Controls.Add(this.lblDhcpStartAddress);
            this.Controls.Add(this.tbAccessPointNetmask);
            this.Controls.Add(this.tbAccessPointAddress);
            this.Controls.Add(this.tbSsid);
            this.Controls.Add(this.cbBroadcastSsid);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cbDhcpEnabled);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.nudWifiMode);
            this.MaximumSize = new System.Drawing.Size(481, 296);
            this.MinimumSize = new System.Drawing.Size(481, 296);
            this.Name = "WifiConfigControl";
            this.Size = new System.Drawing.Size(481, 296);
            ((System.ComponentModel.ISupportInitialize)(this.nudWifiMode)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudEncryptionType)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudEncryptionParameters)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudChannelNumber)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudSignalPower)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown nudWifiMode;
        private System.Windows.Forms.CheckBox cbDhcpEnabled;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.CheckBox cbBroadcastSsid;
        private System.Windows.Forms.TextBox tbSsid;
        private System.Windows.Forms.TextBox tbAccessPointAddress;
        private System.Windows.Forms.TextBox tbAccessPointNetmask;
        private System.Windows.Forms.TextBox tbDhcpStartAddress;
        private System.Windows.Forms.Label lblDhcpStartAddress;
        private System.Windows.Forms.TextBox tbDhcpEndAddress;
        private System.Windows.Forms.Label lblDhcpEndAddress;
        private System.Windows.Forms.Label lblDnsAddress;
        private System.Windows.Forms.TextBox tbDnsAddress;
        private System.Windows.Forms.Label lblDefaultGw;
        private System.Windows.Forms.TextBox tbDefaultGw;
        private System.Windows.Forms.Label lblEncryptionType;
        private System.Windows.Forms.NumericUpDown nudEncryptionType;
        private System.Windows.Forms.Label lblEncryptionParameters;
        private System.Windows.Forms.NumericUpDown nudEncryptionParameters;
        private System.Windows.Forms.ComboBox cbChannelBandwidth;
        private System.Windows.Forms.Label lblChannelBandwidth;
        private System.Windows.Forms.CheckBox cbChannelAutoselect;
        private System.Windows.Forms.NumericUpDown nudChannelNumber;
        private System.Windows.Forms.Label lblChannel;
        private System.Windows.Forms.NumericUpDown nudSignalPower;
        private System.Windows.Forms.Label lblSignalPower;
        private System.Windows.Forms.TextBox tbPassphrase;
        private System.Windows.Forms.Label lblPassphrase;
    }
}
